.section-products {
    margin-top: 10rem;
    width: 100%;
}
.section-products .section__inner {
    width: 100%;
}
.section-products .section__content {

}
.section-products .products-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
    gap: 1.2rem;
}
.section-products .post-product {
    width: 100%;
    display: flex;
    align-items: stretch;
    background-color: rgba(0, 0, 0, .2);
    border-radius: 1.2rem;
    padding: 3.6rem;
}
.section-products .post-product .post__inner {
    width: 100%;
    display: flex;
    align-items: stretch;
}
.section-products .post-product .post__content {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}
.section-products .post-product .post__image-wrap {
    position: relative;
    width: 100%;
    aspect-ratio: 2/1;
    overflow: hidden;
    border-radius: .6rem;
}
.section-products .post-product .post__image-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.section-products .post-product .post__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.section-products .post-product .post__details {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
}
.section-products .post-product .post__title {
    font-size: 2rem;
    line-height: 1.2;
    display: block;
    font-weight: 400;
}
.section-products .post-product .post__description {
    margin-top: 1.2rem;
    font-size: 1.2rem;
    line-height: 1.3;
    color: #fff;
}
.section-products .post-product .post__link {
    display: flex;
    align-items: center;
    border-radius: 20rem;
    height: 3.8rem;
    font-size: 1.4rem;
    background-color: #FC5130;
    padding: 0 2.4rem;
    color: #fff;
    margin-top: 2rem;
    align-self: flex-start;
}
